body {
    background-color:#FFF8DC;
    padding:100px;
}

div > p {
    color:blue;
    font-size: larger;
 }

 img[alt=ime_slike]{
    padding:50px;
}
a{
    color:blue;
    font-size: xx-large;
   
}
a:visited{
    color:gray;
    font-weight: bold;
} 

a:hover{
    color:#800517
} 

 